FEDORA-2015-978c277143 created by rebus 5 years ago for Fedora 21
obsolete

Unretiring the valabind package and updating to upstream version 0.9.2, which builds fine with the current version of vala we have in fc21 - fc24.

This update has been submitted for testing by rebus.

5 years ago

This update has been pushed to testing.

5 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago
User Icon rebus commented & provided feedback 5 years ago

OK

BZ#1162816 valabind cannot be installed on F21
BZ#1130396 Valabind FTBFS with Vala 0.25
BZ#1270630 Review Request: valabind - Transform vala or vapi files into swig, C++, NodeJS-ffi, or GIR - Unretiring

Please login to add feedback.

Metadata
Type
bugfix
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1130396 Valabind FTBFS with Vala 0.25
0
1
BZ#1162816 valabind cannot be installed on F21
0
1
BZ#1270630 Review Request: valabind - Transform vala or vapi files into swig, C++, NodeJS-ffi, or GIR - Unretiring
0
1

Automated Test Results